GIT-STUFF(1)

NAME
git-whoami - tell about author and committer information

SYNOPSIS
git-whoami

DESCRIPTION
git-whoami is a program that tells what author and committer information would (probably) be used for a commit.

This is particularly helpful when operating many different Git repositories with different identities (work, private, different projects). git-whoami is inspired by 'bzr whoami'.

OPTIONS
git-whoami has no options.

SEE ALSO
git(1)

git-stuff(7)

This program is a part of git-stuff.

BUGS
Bugs can be reported by submitting a bugreport for the git-stuff package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the author.

AUTHOR
git-stuff was written by Daniel Baumann <mail@daniel-baumann.ch>, git-whoami was written by Peter Eisentraut <peter@eisentraut.org>.